Sécurité : vulnérabilité dans CPS

Bonjour,

Pour rappel, car le bulletin a déjà plus d’un mois..

Tous les détails, avec les liens vers les hotfix : http://support.citrix.com/article/CTX116941

Vulnerability in Citrix Presentation Server could allow authenticated users to gain unauthorized access to a desktop session

Severity: Medium

Description of Problem

Citrix Presentation Server provides access control to both published applications and published desktops. Under specific circumstances, an authenticated user may be able to access a desktop session despite being unauthorized to access a published desktop.

This vulnerability affects the following products:

• Citrix Presentation Server versions up to and including 4.5

• Citrix Access Essentials versions up to and including 2.0

• Citrix Desktop Server version 1.0

Mitigating Factors

The user must authenticate to Citrix Presentation Server for this vulnerability to apply.

This vulnerability can be used by an authenticated user to gain access to a desktop running in the context of their own account. It does not allow a user to gain any additional Windows privileges, access rights or capabilities.

thinisfat

 

Laisser un commentaire